.license {
	FONT: 13px Tahoma; line-height: 19px; TEXT-TRANSFORM: none; COLOR: #666666; TEXT-DECORATION: none
}
.license A:visited {
	FONT: 13px Tahoma; line-height: 19px; TEXT-TRANSFORM: none; COLOR: #666666; TEXT-DECORATION: none
}
.license A:link {
	FONT: 13px Tahoma; line-height: 19px; TEXT-TRANSFORM: none; COLOR: #666666; TEXT-DECORATION: none
}
